body {
	padding-top: 70px;
}

.jumbotron {
	color: #333;
}
.navbar-inverse {
	background: #333;
}

.navbar-inverse .navbar-nav > li > a {
	color: white;
}

.navbar-inverse .navbar-brand {
	color: white;
}

.jumbotron p:nth-child(3) {
	font-size: 15px;
	text-transform: uppercase;
}

.image {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center;
}

.image1 {
  background-image: url(images/1.jpg);
}
.image2 {
  background-image: url(images/2.jpg);
}
.image3 {
  background-image: url(images/3.jpg);
}
.image4 {
  background-image: url(images/4.jpg);
}
.image5 {
  background-image: url(images/5.jpg);
}
.image6 {
  background-image: url(images/6.jpg);
}
.image7 {
  background-image: url(images/7.jpg);
}
.image8 {
  background-image: url(images/8.jpg);
}
.image9 {
  background-image: url(images/9.jpg);
}
.image10 {
  background-image: url(images/10.jpg);
}
.image11 {
  background-image: url(images/11.jpg);
}
.image12 {
  background-image: url(images/12.jpg);
}
.image13 {
  background-image: url(images/13.png);
}
.image14 {
  background-image: url(images/14.png);
}
.image15 {
  background-image: url(images/15.png);
}
.image16 {
  background-image: url(images/16.png);
}
.image17 {
  background-image: url(images/17.png);
}
.image18 {
  background-image: url(images/18.png);
}
.image19 {
  background-image: url(images/19.png);
}
.image20 {
  background-image: url(images/20.png);
}
.image21 {
  background-image: url(images/21.png);
}
.image22 {
  background-image: url(images/22.png);
}
.image23 {
  background-image: url(images/23.png);
}
.image24 {
  background-image: url(images/24.png);
}
.image25 {
  background-image: url(images/25.png);
}
.image26 {
  background-image: url(images/26.png);
}
.image27 {
  background-image: url(images/27.png);
}
.image28 {
  background-image: url(images/28.png);
}
.image29 {
  background-image: url(images/29.png);
}
.image30 {
  background-image: url(images/30.png);
}
.image31 {
  background-image: url(images/31.png);
}
.image32 {
  background-image: url(images/32.png);
}
.image33 {
  background-image: url(images/33.png);
}
.image34 {
  background-image: url(images/34.png);
}
.image35 {
  background-image: url(images/35.png);
}
.image36 {
  background-image: url(images/36.png);
}
.image37 {
  background-image: url(images/37.png);
}
.image38 {
  background-image: url(images/38.png);
}
.image39 {
  background-image: url(images/39.png);
}
.image40 {
  background-image: url(images/40.png);
}
.image41 {
  background-image: url(images/41.png);
}
.image42 {
  background-image: url(images/42.png);
}
.image43 {
  background-image: url(images/43.png);
}
.image44 {
  background-image: url(images/44.png);
}
.image45 {
  background-image: url(images/45.png);
}



